@charset "utf-8";
/* CSS Document */


/*===================== 　レイアウト　 ===================　*/

.map{
	float:left;
}
.accessInfo{
	float:right;
	margin-left:15px;
	width:255px;	
}

/*===================== 　コンテンツヘッダー　 ===================　*/
/* 背景無しサブナビ*/
.sub-navArea-nobg{
	width:100%;
	height:auto;
	padding:5px 0 7px 0;
	margin-bottom:75px;
}
.sub-navArea-nobg li{
	float:left;
	margin-right:50px;
	font-size:14px;
	padding:3px 0;
	color:#333;
}
.sub-navArea-nobg li:hover{
	border-bottom:solid 1px #333;
}
.sub-navArea-nobg .active{
	border-bottom:solid 1px #333;	
}
.sub-navArea-nobg span{
	color:#333;	
}
.sub-navArea-nobg a:hover{
	text-decoration:underline;
}
.sub-navArea-nobg .link:visited,.sub-navArea-nobg .link:link,
.sub-navArea-nobg .link:active,.sub-navArea-nobg .link:hover{
	color:#333;
	text-decoration:none;
}

.mainhArea{
	position:relative;
	text-align:center;	
}
.contents-h{
	font-size:35px;
}
.mainhArea .icon{
	font-size:45px;	
}
section.infobox h4{
	width:100%;
	height:35px;
	font-size:24px;
	text-align:center;
	background:url(../images/bg-stripe2.png) repeat-x 0 13px;
}

/*　================================================ */
/*===================== 　ナビゲーション　 ===================　*/

section .accessInfo h3{
	width:100%;
	height:28px;
	padding-left:10px;
	font-size:18px;
	font-weight:bold;
	background:url(../images/bg-stripe2.png) repeat-x 0 13px;
	margin-bottom:15px;
}


.item{
	margin-bottom:50px;	
}
.list li{
	margin-bottom:30px;
}
.rootbtn{
	display:block;
	width:100%;
	text-align:center;
	font-size:90%;
	margin-top:5px;
}

#mapCanvas{
	width:	690px;
	height:400px;
}
.infoWindow{
	margin:0 0 0 25px;
	width:210px;
}
.infoWindow h3{
	margin-bottom:5px;	
}
.infoWindow p{
	font-size:12px;
}
.infoWindow a{
	font-weight:normal !important;
	color:#3f3f3f;
	text-decoration:none;
	background:url(../images/arrow_icon01.gif) no-repeat 0 55%;
	padding-left:15px;
}
.infoWindow a:hover{
	color:#69aa35;
	background:url(../images/arrow_icon02.gif) no-repeat 0 55%;
	text-decoration:underline;
}

.frontDesk{
	width:100%;	
}





/* access 開発三部用 */
.--dev3 .gm-style-iw-tc{
    left: 138px;
    top: -75px;
    -webkit-transform: translateX(-50%) rotate(-90deg);
    -ms-transform: translateX(-50%) rotate(-90deg);
    transform: translateX(-50%) rotate(-90deg);
}